[fltsim]

fallback.1=..\Texture.pi
fallback.2=..\..\..\..\Scenery\Global\texture
fallback.3=..\..\..\..\..\..\Scenery\Global\texture
Fallback.4=..\..\..\..\Nemeth Designs\AW109\commonfiles_dontchange\vip
